gtk-sharp GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  Gtk.PrintContext The Print Context for the preview operation. A .
- Property
  Gtk.Window The Parent widget for the Preview display. A , or .
- Property
  Gtk.IPrintOperationPreview The Print Preview operation. A .